PHP Handbuch
Zurück |  | Weiter

# http_request

(no version information, might be only in CVS)

http_request -- Perform custom request

## Beschreibung

string http_request ( int method [, string url [, string body [, array options [, array &info]]]] )

Performs a custom HTTP request on the supplied url.

See the full list of request options.

## Parameter Liste

`method`

  Request method

`url`

  URL

`body`

  Request body

`options`

  request options

`info`

  Request/response information

## Rückgabewerte

Returns the HTTP response(s) as string on success, or FALSE on failure.

Zurück | Zum Anfang | Weiter
http_request_method_unregister | Nach oben | http_request_body_encode